builddir = /build
pkgbuild_sha256sum = e4718d71e5f704661ae2e9f30dbe07d3ea356a792b713eacdc2b2d4204f63523
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
